*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
::-webkit-scrollbar{
	width: 5px;
	height: 2px;
}
::-webkit-scrollbar-track{
	box-shadow: inset 0 0 5px #000;
	border-radius: 10px;
}
::-webkit-scrollbar-thumb{
	background: #D6072F;
	border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover{
	background: #D6072F;
}
ul{
	list-style: none;
}
a{
	text-decoration: none;
	cursor: pointer;
}
p.kladblok{
	padding: 5px;
	text-align: center;
	color: #FFF;
}
p.klbgereed{
	background-color: green;
}
p.klbopen{
	background-color: red;
}
p.klbib{
	background-color: orange;
}
a.sortlink{
	color: #FFF;
	text-decoration: underline;
	padding-right: 16px;
	background-image: url('/img/icons/sort_icon.svg');
	background-size: 8px;
	background-position: right center;
	background-repeat: no-repeat;
}
input.plus_submit, a.plus_submit{
	border: none;
	width: 20px;
	height: 20px;
	display: block;
	border-radius: 10px;
	cursor: pointer;
	background-color: #0c0c22;
	color: #21d200;
	outline: none;
	text-align: center;
	padding: 0;
	background-image: url('/img/icons/add_plus_white.svg');
	background-size: 10px;
	background-position: center center;
	background-repeat: no-repeat;
}

div#breadcrumbs{
	position: fixed;
	top: 0;
	width: 100%;
	height: 40px;
	background-color: #FFF;
	padding: 12px 0;
	font-size: 12px;
	border-bottom: 1px solid #DDD;;
}
div#breadcrumbs a{
	color: #0c0c22;
	padding: 0 10px;
}
div#breadcrumbs a:hover{
	text-decoration: underline;
}
div#breadcrumbs span{
	padding: 0 10px;
	color: #9e0826;
}

div.full_page_overlay{
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.47);
	display: none;
	z-index: 99999;
}
div.full_page_overlay.show{
	display: block; 
}
div.full_page_overlay div.content_box_middle{
	width: 500px;
	height: 200px;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -100px 0 0 -250px;
}
div.full_page_overlay div.content_box_middle h2{
	color: #FFF;
	font-weight: 400;
	font-size: 32px;
	margin-bottom: 40px;
}
div.full_page_overlay div.content_box_middle div.line{
	border-bottom: 1px solid rgba(255, 255, 255, 0.66);
	width: 80%;
	margin: 0 auto;
}
div.full_page_overlay div.content_box_middle form, div.full_page_overlay div.content_box_middle a.logout{
	display: inline-block;
	margin: 40px 10px 0 10px;
	font-size: 14px;
}
div.full_page_overlay div.content_box_middle a.logout{
	color: #FFF;
}
div.full_page_overlay div.content_box_middle a.logout:hover{
	color: #D6072F;
}
div.full_page_overlay div.content_box_middle form input[type="submit"]{
	cursor: pointer;
	background-color: #D6072F;
	color: #FFF;
	border: none;
	height: 40px;
	padding: 0 30px;
	outline: none;
}
div.full_page_overlay div.content_box_middle form input[type="submit"]:hover{
	background-color: #ad0728;
}
body{
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight: 400;
	background-image: url('/img/login_screen/background.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	position: relative;
}
div#login_screen{
	min-height: 100vh;
	position: relative;	
}
div#login_screen img.logo{
	width: 250px;
	margin: 20px 0 0 20px;
}
div#login_screen div#login_area{
	height: 554px;
	width: 520px;
	position: absolute;
	left: 50%;
	margin: -277px 0 0 -260px;
	top: 50%;
	border-radius: 10px;
	transition: .3s;
	padding: 55px 50px;
}
div#login_screen div#login_area div.login, div#login_screen div#login_area div.account_aanmaken{
	display: none;
}
div#login_screen div#login_area div.login.show, div#login_screen div#login_area div.account_aanmaken.show{
	display: block;
}
div#login_screen div#login_area.mouseleave{
	-webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
}
div#login_screen div#login_area:hover{
	-webkit-box-shadow: 0px 0px 23px 16px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 23px 16px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 23px 16px rgba(0,0,0,0.75);
}
div#login_screen div#login_area h2{
	font-size: 38px;
	color: #FFF;
	font-weight: 400;
	text-align: center;	
	margin-bottom: 55px;
}
div#login_screen div#login_area form p{
	color: #FFF;
	margin-top: 30px;
	font-size: 14px;
}
div#login_screen div#login_area form input{
	width: 100%;
	height: 40px;
	padding: 0 10px;
	outline: none;
	border: none;
	border-radius: 2px;
}
div#login_screen div#login_area form input[type="submit"]{
	margin-top: 42px;
	cursor: pointer;
	background-color: #D6072F;
	color: #FFF;
	font-size: 14px;
}
div#login_screen div#login_area form input[type="submit"]:hover, div#login_screen div#login_area form input[type="submit"]:focus{
	background-color: #ad0728
}
div#login_screen div#login_area div#bottom_links{
	text-align: center;
}
div#login_screen div#login_area a{
	color: #FFF;
	margin: 32px 15px 0 15px;
	display: inline-block;
	font-size: 14px;
}
div#login_screen div#login_area a:hover{
	color: #D6072F;
}

/*-- checkbox --*/
.customckbox {
    color: #fff;
    cursor: pointer;
    position: relative;
    margin: 42px 0 0 0;
    display: inline-block;
    letter-spacing: 1px;
}
div#login_screen div#login_area form input[type="checkbox"]{
    background:rgba(113, 57, 37, 0);
    cursor: pointer;
	vertical-align: middle;
	width: 0;
	position: absolute;	
}
div#login_screen div#login_area form .customckbox span{
	padding-left: 30px;
}
div#login_screen div#login_area form input[type="checkbox"]:before {
	content: "";
	position: absolute;
	width: 1em;
	height: 1em;
	background: inherit; 
}
div#login_screen div#login_area form input[type="checkbox"]:after {
	content: ""; 
	position: absolute;
	top: 0px;
	left: 0;
	z-index: 1;
	width: 1em;
	height: 1em;
	border: 1px solid #fff; 
	-webkit-transition: .4s all;
	-moz-transition: .4s all;
	-o-transition: .4s all;
	-ms-transition: .4s all;
	transition: .4s all;
}
div#login_screen div#login_area form input[type="checkbox"]:checked:after {
	transform: rotate(-45deg);
	height: .4rem;
	border-color: #fff;
	border-top-color: transparent;
	border-right-color: transparent;
}
/*-- //checkbox --*/ 

input.check_all, input.check_allm{
	margin: 5px 0 0 2px;
}
section{
	position: fixed;
	bottom: 40px;
	width: 100vw;
	height: calc(100vh - 80px);
	z-index: 999;
}
section div.main_section_div{
	position: relative;
	min-height: 100%;
	min-width: 100%;
	background-color: #F5F5F5;	
	padding-top: 5px;
}
section div.main_section_div div.tabs{
	padding: 0 2px;
}
section div.main_section_div div.tabs div{
	display: inline-block;
	vertical-align: top;
	/*
	background: #950B25;
	background: -webkit-linear-gradient(bottom, #950B25, #7C1B2E);
	background: -moz-linear-gradient(bottom, #950B25, #7C1B2E);
	background: linear-gradient(to top, #950B25, #7C1B2E);
	color: #FFF;
	*/
	
	padding: 7px 10px 9px 10px;
	cursor: pointer;
}
section div.main_section_div div.tabs div.active{
	background-image: none;
	background-color: #F5F5F5;
	/*
	color: #000;
	border-top: 1px solid #314755;
	border-left: 1px solid #314755;	
	border-right: 1px solid #314755;
	*/
	border-bottom: 3px solid #D6072F;
	z-index: 1;
	position: relative;	
}
section div.main_section_div div.tabbladen{
	display: none;
	border-top: 1px solid #314755;
	-webkit-box-shadow: 1px -4px 5px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px -4px 5px -6px rgba(0,0,0,0.75);
	box-shadow: 1px -4px 5px -6px rgba(0,0,0,0.75);
	position: absolute;
	padding: 2px;
	width: calc(100% - 4px);
	margin-left: 2px;
	height: calc(100% - 38px);
	overflow-y: scroll;
	top: 38px;
	padding: 5px;
}
section div.main_section_div div.tabbladen.active{
	display: block;
}
div.three_blok{
	border: 1px solid #0c0c22;
	display: inline-block;
	vertical-align: top;
	width: 33.1%;
	height: 100%;
	overflow-y: scroll;
}
div.three_blok.one{
	width: 49.5%;
}
div.three_blok.full{
	width: 100%;
}
div.wrap_inputs_all{
	padding: 10px;
}
td.selectbox{

}
td.selectbox select, select.selectbox_sel{
	width: 100%;
	border: none;
	background-color: rgba(255, 255, 255, 0);
	border-bottom: 1px solid #000;
	outline: none;
	margin: 0 0 10px 0;
	padding: 5px;
}
select.selectbox_sel{
	width: 49%;
	display: inline-block;
	vertical-align: top;
}
td.selectbox select.red_border{
	border: 1px solid #D6072F;
}
td.selectbox p{
	font-weight: 700;
}
td.selectbox select option{
	padding: 0;
}
div.three_blok div.top_blok{
	height: 28px;
	background: #950B25;
	background: -webkit-linear-gradient(bottom, #950B25, #7C1B2E);
	background: -moz-linear-gradient(bottom, #950B25, #7C1B2E);
	background: linear-gradient(to top, #950B25, #7C1B2E);
	color: #FFF;
}
div.three_blok div.top_blok h4{
	padding: 3px 3px 3px 30px;
	font-size: 14px;
	background-size: 18px;
	background-position: left 5px center;
	background-repeat: no-repeat;
}
div.three_blok div.top_blok h4.naw{
	background-image: url('/img/icons/home_white.svg');
}
div.three_blok div.top_blok h4.foto{
	background-image: url('/img/icons/camera_white.svg');
}
div.three_blok div.top_blok h4.send_location{
	background-image: url('/img/icons/verzendadres_white.svg');
}
div.three_blok div.top_blok h4.contact{
	background-image: url('/img/icons/old_phone_white.svg');
	background-size: 20px;
}
div.three_blok div.top_blok h4.financieel{
	background-image: url('/img/icons/euro_white.svg');
}
div.three_blok div.top_blok h4.oe_nummers{
	background-image: url('/img/icons/oenummers_white.svg');
}
div.three_blok div.top_blok h4.memo{
	background-image: url('/img/icons/memo_white.svg');
}
div.three_blok div.top_blok h4.car{
	background-image: url('/img/icons/car_whiter.svg');
	background-size: 16px;
}
div.wrap_inputs_all{
	height: calc(100% - 30px);
}
div.wrap_inputs_all h3.eent{
	margin-bottom: 24px;
}
div.wrap_inputs_all h3.eent:nth-child(3){
	margin-top: 30px;
}
div.wrap_inputs_all table{
	width: 100%;
}
div.wrap_inputs_all div.fotodiv{
	text-align: center;
	height: 100%;
	padding-top: 20px;
}
div.wrap_inputs_all div.fotodiv p{
	font-size: 14px;
	font-weight: 700;
}
div.wrap_inputs_all div.fotodiv img{
	width: 50%;
	margin-bottom: 20px;
}

div#dropContainer{

}

.custom-file-input::-webkit-file-upload-button {
  visibility: hidden;
  position: absolute;
  width: 158px;
  padding-right: 10px;
}
.custom-file-input::before {
	content: 'Kies andere foto';
	background-image: url('/img/icons/camera_black.svg');
	background-repeat: no-repeat;
	background-position: left 8px center;
	background-size: 18px;
	display: inline-block;
	background: linear-gradient(top, #f9f9f9, #e3e3e3);
	border: 1px solid #999;
	border-radius: 3px;
	padding: 5px 8px 5px 34px;
	outline: none;
	white-space: nowrap;
	-webkit-user-select: none;
	cursor: pointer;
	text-shadow: 1px 1px #fff;
	font-weight: 700;
	font-size: 10pt;
	margin-right: 10px;
}
.custom-file-input.new::before{
	content: 'Kies een foto'; 	
}
.custom-file-input.pdf::before{
	content: 'Kies bestand';
}
.custom-file-input:hover::before {
  border-color: black;
}
.custom-file-input:active::before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}
.custom-file-input:focus{
	outline: none;
}
div.toevoegen_popup{
	position: fixed;
	left: 7px;
	top: 128px;
	width: calc(100vw - 25px);
	background-color: #FFF;
	z-index: 1;
	height: 0;
	overflow: hidden;
	transition: 1s;
}
div.toevoegen_popup.active{
	height: calc(100vh - 178px);
}


.wrap_input {
	position: relative;
	padding: 15px 0 0;
	width: 100%;
	margin-bottom: 5px;
}
.placeholder_input {
	font-family: inherit;
	width: 100%;
	border: 0;
	border-bottom: 1px solid #0c0c22;
	outline: 0;
	padding: 2px 0;
	background: transparent;
	transition: border-color 0.2s;
	font-size: 12px;
}
.placeholder_input.price{
	padding-left: 15px;
}
.placeholder_input.price_fact{
	padding-left: 15px;
	background-image: url('/img/icons/euro_black.svg');
	background-repeat: no-repeat;
	background-size: 12px;
	background-position: left center;
}
.placeholder_input::placeholder {
	color: transparent;
}
.placeholder_input:placeholder-shown ~ .form__label {
	cursor: text;
	top: 15px;
	font-weight: 400;
	background-size: 0px;
}
.form__label {
	font-size: 12px;
	position: absolute;
	top: 0;
	display: block;
	transition: 0.2s;
	font-size: 12px;
	font-weight: 700;
}
.form__label.price{
	background-image: url('/img/icons/euro_black.svg');
	background-repeat: no-repeat;
	background-size: 12px;
	background-position: left bottom;
	padding-bottom: 13px;
}
.placeholder_input:focus {
	border-image: linear-gradient(to right, #0c0c22, #2f2f46);
	border-image-slice: 1;
	color: #000;
}
.placeholder_input:focus ~ .form__label {
	position: absolute;
	top: 0;
	display: block;
	transition: 0.2s;
	font-size: 12px;
	font-weight: 700;
	background-size: 12px;
}

/* reset input */
.placeholder_input:required, .placeholder_input:invalid {
	box-shadow: none;
}

textarea.txt_area{
	width: 100%;
	min-height: 400px;
	outline: none;
	padding: 2px;
}


section div.main_section_div div.option_bar{
	height: 40px;
	margin-bottom: 4px;
	-webkit-box-shadow: -2px 6px 5px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: -2px 6px 5px -6px rgba(0,0,0,0.75);
	box-shadow: -2px 6px 5px -6px rgba(0,0,0,0.75);
	position: relative;
}
section div.main_section_div div.option_bar div.links{
	position: absolute;
	right: 10px;
	top: 10px;
}
section div.main_section_div div.option_bar input{
	border: 1px solid #0c0c22;
	margin-left: 10px;
	padding: 5px;
	outline: none;
	margin-top: 4px;
	width: 250px;
	border-radius: 4px;
	background-image: url('/img/icons/loop.svg');
	background-size: 20px;
	background-position: right 5px center;
	background-repeat: no-repeat;
	padding-right: 30px;
	transition: .1s;
}
section div.main_section_div div.option_bar input:hover, section div.main_section_div div.option_bar input:focus{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
section div.main_section_div div.option_bar div.links a{
	padding: 8px 20px;
	background: #950B25;
	background: -webkit-linear-gradient(bottom, #950B25, #7C1B2E);
	background: -moz-linear-gradient(bottom, #950B25, #7C1B2E);
	background: linear-gradient(to top, #950B25, #7C1B2E);
	color: #FFF;
	transition: .1s;
}
section div.main_section_div div.option_bar div.links a:hover{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

div.wrap_table{
	max-height: calc(100vh - 132px); /*Afstellen hoogte nog doen ivm option bar*/
	overflow-y: scroll;
}
div.wrap_table.in_menu{
	max-height: calc(100vh - 177px);
	margin-top: 10px;
}
div.wrap_table.ic_art{
	max-height: calc(100vh - 210px);
}
div.wrap_table_scanner{
	height: calc(100vh - 210px); /*Afstellen hoogte nog doen ivm option bar*/
	overflow-y: scroll;
}
section div.main_section_div table.datatable{
	width: calc(100% - 1px);
	border-collapse: collapse;		
}
section div.main_section_div table.datatable tr:nth-child(even){
	background-color: rgba(12, 12, 34, 0.11);
}
section div.main_section_div table.datatable tr th{
	text-align: left;
	background: #950B25;
	background: -webkit-linear-gradient(bottom, #950B25, #7C1B2E);
	background: -moz-linear-gradient(bottom, #950B25, #7C1B2E);
	background: linear-gradient(to top, #950B25, #7C1B2E);
	color: #FFF;
}
section div.main_section_div table.datatable tr th, section div.main_section_div table.datatable tr td{
	padding: 5px;
}
section div.main_section_div table.datatable tr td{
	border: 1px solid #FFF;
}
section div.main_section_div table.datatable tr td.image{
	width: 80px;
}
section div.main_section_div table.datatable tr td.image.subimage{
	text-align: center;
}
section div.main_section_div table.datatable tr td.image.subimage img{
	width: 50%;
}
section div.main_section_div table.datatable tr td.image img{
	width: 100%;
}
section div.main_section_div table.datatable tr td span{
	font-weight: 700;
	display: block;
	width: 100%;
	text-align: center;
}
section div.main_section_div table.datatable tr td.edit a, section div.main_section_div table.datatable tr td.del a{
	display: block;
	height: 20px;
	background-image: url('/img/icons/edit.svg');
	background-position: center center;
	background-size: cover;
}
section div.main_section_div table.datatable tr td.del a{
	background-image: url('/img/icons/trash.png');
}
section div.main_section_div table.datatable tr th.smal{
	width: 30px;
}
section div.main_section_div table.datatable tr td.debnr{
	width: 125px;
}
section div.main_section_div table.datatable tr.red_head{
	background-color: #FFF;
	color: #000;
	font-weight: 700;
	font-size: 14px;
	cursor: pointer;
}
section div.main_section_div table.datatable tr.red_head td.arrow{
	background-image: url('/img/icons/arrow_down_blue.svg');
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: center center;
	transition: .5s;
}
section div.main_section_div table.datatable tr.red_head.open td.arrow{
	transform: rotate(-180deg);
}
section div.main_section_div table.datatable tr.submenu_items{
	position: absolute;
	visibility: hidden;
}
section div.main_section_div table.datatable tr.submenu_items.open{
	position: relative;
	width: 100%;
	visibility: inherit;
}
section div.main_section_div table.datatable tr.red_head td{
	border: none;
	padding: 8px 5px;
	margin-top: 5px;
	border-bottom: 1px solid #000;
}
section div.main_section_div table.datatable tr.red_head.open td{
	border-bottom: none;
}
section div.main_section_div table.datatable tr td.oenummers{
	max-width: 400px;
}

section div.main_section_div div.saveandexit{
	position: absolute;
	bottom: 20px;
	right: 20px;
	width: 120px;
	height: 50px;
	z-index: 9999;
}
section div.main_section_div div.saveandexit input, section div.main_section_div div.saveandexit a{
	border: none;
	width: 50px;
	height: 50px;
	border-radius: 25px;
	background-image: url('/img/icons/save_icon_white.svg');
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #191940;
	background-size: 20px;
	cursor: pointer;
	outline: none;
	-webkit-box-shadow: 3px 4px 5px 0px rgba(173,163,173,1);
	-moz-box-shadow: 3px 4px 5px 0px rgba(173,163,173,1);
	box-shadow: 3px 4px 5px 0px rgba(173,163,173,1);
}
section div.main_section_div div.saveandexit a{
	display: inline-block;
	margin-left: 10px;
	border-radius: 25px;
	background-color: #D6072F;
	background-image: url('/img/icons/close_icon_white.svg');
	background-size: 30px;
}
section div.main_section_div div.saveandexit.only{
	text-align: right;
}


/*-- //Bottom css --*/
footer div#bottom{
	height: 40px;
	position: fixed;
	bottom: 0;
	width: 100%;
	background-color: #0c0c22;
	z-index: 999;
}
footer div#bottom a#start_button{
	display: inline-block;
	height: 100%;
	width: 50px;
	background-color: #2f2f46;
	text-align: center;
}
footer div#bottom a#start_button img{
	height: 20px;
	margin-top: 10px;
}
footer div#start_menu{
	width: 78%;
	height: calc(80vh - 40px);
	background-color: #191940;
	display: none;
	position: fixed;
	bottom: 40px;
	z-index: 999;
}
footer div#start_menu.open{
	display: block;
}
footer div#start_menu div.left_section{
	width: 50px;
	height: 100%;
	position: relative;
}
footer div#start_menu div.left_section div.bottom_options{
	position: absolute;
	bottom: 0;
	width: 100%;
}
footer div#start_menu div.left_section div.bottom_options a{
	display: block;
	height: 50px;
	background-size: 15px;
	background-position: center center;
	background-repeat: no-repeat;
}
footer div#start_menu div.left_section div.bottom_options a:hover{
	background-color: #2f2f46;
}
footer div#start_menu div.left_section div.bottom_options a.logout{
	background-image: url('/img/start_menu/icons/log_out.svg');
}
footer div#start_menu div.left_section div.bottom_options a.settings{
	background-image: url('/img/start_menu/icons/settings.svg');
	background-size: 18px;
}
footer div#start_menu div.left_section div.bottom_options a.account{
	background-image: url('/img/start_menu/icons/person.svg');
	background-size: 22px;
}
footer div#start_menu div.middle_section{
	height: 100%;
	position: absolute;
	left: 50px;
	top: 0;
	min-width: 250px;
}
footer div#start_menu div.middle_section ul{
	height: 100%;
	width: 100%;
	overflow: scroll;
	padding-top: 10px;
}
footer div#start_menu div.middle_section ul::-webkit-scrollbar{
	display: none;
}
footer div#start_menu div.middle_section ul li{
	color: #FFF;
	font-size: 14px;
	cursor: pointer;
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
	background-position: left 8px center;
	background-size: 20px;
	background-repeat: no-repeat;
	padding-left: 30px;
	border-left: 2px solid rgba(255, 255, 255, 0);
}
footer div#start_menu div.middle_section ul li.verkoop{
	background-image: url('/img/start_menu/leftmenuicons/verkoop.svg');
}
footer div#start_menu div.middle_section ul li.magazijn{
	background-image: url('/img/start_menu/leftmenuicons/magazijn.svg');
}
footer div#start_menu div.middle_section ul li.demontage{
	background-image: url('/img/start_menu/leftmenuicons/demontage.svg');
}
footer div#start_menu div.middle_section ul li.transport{
	background-image: url('/img/start_menu/leftmenuicons/transport-logistiek.svg');
}
footer div#start_menu div.middle_section ul li.inkoop{
	background-image: url('/img/start_menu/leftmenuicons/inkoop.svg');
}
footer div#start_menu div.middle_section ul li.crm{
	background-image: url('/img/start_menu/leftmenuicons/crm.svg');
}
footer div#start_menu div.middle_section ul li.administratie{
	background-image: url('/img/start_menu/leftmenuicons/administratie.svg');
}
footer div#start_menu div.middle_section ul li.website{
	background-image: url('/img/start_menu/leftmenuicons/website.svg');
}
footer div#start_menu div.middle_section ul li a{
	color: #FFF;
	display: block;
	height: 100%;
	padding: 10px;
}
footer div#start_menu div.middle_section ul li:hover{
	border-bottom: 1px solid rgba(255, 255, 255, 0);
	background-color: rgba(255, 255, 255, 0.05);
	border-left: 2px solid #D6072F;
}
footer div#start_menu div.middle_section ul li ul.dropdown_ul{
	display: none;
	position: absolute;
	top: 0;
	left: 250px;
}
footer div#start_menu div.middle_section ul li ul.dropdown_ul li{
	padding-left: 8px;
}
footer div#start_menu div.middle_section ul li:hover ul.dropdown_ul{
	display: block;
}
footer ul#icons_bottom{
	display: inline-block;	
	vertical-align: top;
	height: 38px;
}
footer ul#icons_bottom li{
	color: #FFF;
	margin-left: 4px;
	padding: 10px 20px;
	border-bottom: 2px solid #D6072F;
	height: 100%;
	cursor: pointer;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 20px;
	margin-top: 1px;
	background-color: #191940;
}


/*Test pagina voor foto Drag and Drop*/

p.subsub{
	border: 1px solid #0c0c22;
	padding: 10px;
	cursor: pointer;
	font-weight: 700;
}
p.subsub.sub{
	padding-left: 40px;
	font-weight: 400;
}
p.subsub.ssub{
	font-weight: 400;
}

select.bulkaction{
	border: 2px solid #D6072F;
	position: absolute;
	top: 7px;
	right: 20px;
	padding: 4px 10px;
	outline: none;
}
select.bulkaction option.not_click{
	font-weight: 700;
}


a.pakket_volgen{
	padding: 8px 0 8px 36px;
	background-image: url('https://renrverlichting.nl/img/logos/postnl.png');
	background-size: 30px;
	background-position: left center;
	background-repeat: no-repeat;
	display: inline-block;
	color: #000;
	text-decoration: underline;
}

ul.ui-widget-content{
	position: relative;
	z-index: 9999;
}

td.pdflink{
	text-align: center;
}
a.pdficon{
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url('/img/icons/pdficon.svg');
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: center center;
}

div.gifmaken{
	text-align: center;
	max-height: calc(100vh - 90px);
	overflow-y: scroll;
	padding-bottom: 50px;
}
div.gifmaken h2{
	font-size: 40px;
	padding: 40px 0;
}
div.gifmaken p{
	margin-bottom: 20px;
	font-size: 16px;
}
div.gifmaken p span{
	font-weight: 700;
	font-size: 20px;
}
div.gifmaken input[type="number"]{
	border: 1px solid #CCC;
	width: 60px;
	height: 50px;
	outline: none;
	text-align: center;
	font-size: 28px;
	padding-left: 10px;
	display: inline-block;
	vertical-align: top;
}
div.gifmaken input[type="file"]{
	border: 1px solid #CCC;
	padding: 6px;
	margin-bottom: 5px;
}
div.gifmaken input[type="submit"], div.gifmaken a{
	padding: 12px 28px;
    text-transform: uppercase;
    cursor: pointer;
    background-color: #0b54e4;
    color: #FFF;
    border: none;
    height: 50px;
    margin-left: 20px;
}
div.gifmaken input[type="submit"]:hover{
	-webkit-box-shadow: 4px 4px 5px 0px rgb(0 0 0 / 75%);
    -moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 4px 4px 5px 0px rgb(0 0 0 / 75%);
}
div.gifmaken a{
	background-color: rgba(255, 255, 255, 0);
	border: 1px solid #CCC;
	color: #000;
	height: inherit;
	display: inline-block;
	vertical-align: top;
	padding: 18px 24px;
}
div#home_cijfers{
	position: fixed;
	width: 100vw;
	top: 0;
	height: calc(100vh - 40px);
	overflow: scroll;
}
div#home_cijfers::-webkit-scrollbar{
	display: none;
}
div#home_cijfers div.left{
	width: 70%;
}

div#home_cijfers div.left div.left_top{
	height: 50%;
	position: relative;
}
div#home_cijfers div.left div.left_top div{
	display: inline-block;
	position: absolute;
	left: 0;
	width: 50%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.56);
	color: #FFF;
	padding-top: 10px
}
div#home_cijfers div.left div.left_top div h3{
	padding: 10px;
	font-size: 18px;
	font-weight: 500;
}
div#home_cijfers div.left div.left_top div.right_rt{
	left: inherit;
	right: 0;
}
div#home_cijfers div.left div.left_top div.right_rt table{
	width: 100%;
	margin-top: 5px;
	border-collapse: collapse;
}

div#home_cijfers div.right_rt table tr th, div#home_cijfers div.right_rt table tr td{
	padding: 5px 10px;
}
div#home_cijfers div.right_rt table tr th{
	text-align: left;
	background-color: rgba(0, 0, 0, 0.9);
}
div#home_cijfers div.right_rt table tr:nth-child(even){
	background-color: rgba(0, 0, 0, 0.3);
}

div#home_cijfers div.left div.left_top .canvasjs-chart-canvas{
	background-color: rgba(255, 255, 255, 0);
}
div#home_cijfers div.left div.left_top a.canvasjs-chart-credit{
	display: none;
}
div#home_cijfers div.left div.left_bottom{
	margin-top: 30px;
	height: 45%;

}

div#home_cijfers div.left, div#home_cijfers div.right{
	display: inline-block;
	vertical-align: top;
	height: 100%;
	padding: 20px;
}
div#home_cijfers div.right{
	width: 29%;
}
div#home_cijfers div.right div.cfm{
	background-color: rgba(0, 0, 0, 0.56);
	color: #FFF;
	height: 100%;
	padding: 10px;
}
div#home_cijfers div.right h3{
	padding: 10px;
	font-size: 18px;
	font-weight: 500;
}
div#home_cijfers div.right select#styledSelect1{
	background-color: rgba(0, 0, 0, 0.3);
	color: #FFF;
	width: 100%;
	padding: 10px;
	border: none;
	margin-top: 5px;
	outline: none;
}
div#home_cijfers div.right table{
	width: 100%;
	margin-top: 5px;
	border-collapse: collapse;
}
div#home_cijfers div.right table tr th, div#home_cijfers div.right table tr td{
	padding: 5px 10px;
}
div#home_cijfers div.right table tr th{
	text-align: left;
	background-color: rgba(0, 0, 0, 0.9);
}
div#home_cijfers div.right table tr:nth-child(even){
	background-color: rgba(0, 0, 0, 0.3);
}


div.maakretour{
	display: none;
	background-color: #FFF;
	box-shadow: 0 1rem 3rem rgb(0 0 0 / 18%) !important;
	position: absolute;
	width: 80%;
	height: 80%;
	top: 10%;
	left: 10%;
	text-align: center;
	padding: 20px;
}
div.maakretour h3{
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 20px;
}
div.maakretour select{
	margin: 50px 0 50px 0;
	outline: none;
	
}
div.maakretour input[type="submit"]{
	background-color: #950B25;
	color: #FFF;
	padding: 10px 20px;
	border: none;
	outline: none;
	cursor: pointer;
}

table#smallcred{
	width: 100%;
	border-collapse: collapse;
}
table#smallcred th.small, table#smallcred td.small, table#smallcred td.small input{
	width: 50px;
}
table#smallcred th{
	text-align: left;
	background-color: #950B25;
	color: #FFF;
}
table#smallcred th, table#smallcred td{
	padding: 5px;	
}
table#smallcred td.small input{
	text-align: center;
}
table#smallcred input[type="number"]{
	padding: 6px;
}
table#smallcred select{
	padding: 7px;
	outline: none;
}
a.handaf{
	padding: 10px;
	display: block;
	background-color: #191940;
	color: #FFF;
}


section div#hoofdmenu h2{
	font-weight: 400;
	font-size: 24px;
	width: 100%;
	z-index: 99;
	text-align: center;
	padding-top: 40px;
}

div.wrap_blok_opt{
	width: 100%;
	height: calc(100vh - 90px);
	padding: 25px;
	text-align: center;
}
div.blok_opt{
	display: inline-block;
	vertical-align: top;
	height: 150px;
	width: 150px;
	background-color: rgba(245, 245, 245, 0.9);
	transition: .5s;
	border-radius: 8px;
	margin: 20px;
	position: relative;
}
div.blok_opt:hover{
	-webkit-box-shadow: 5px 4px 9px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 4px 9px 0px rgba(0,0,0,0.75);
	box-shadow: 5px 4px 9px 0px rgba(0,0,0,0.75);
}
div.blok_opt a{
	display: block;
	border: 1px solid #0c0c22;
	height: 100%;
	color: #000;
	border-radius: 8px;
}
div.blok_opt img{
	max-width: 90%;
	margin: 20px 0 0 5%;
}
div.blok_opt.add img, div.blok_opt.zoeken a{
	padding-top: 20px;
}
div.blok_opt.add img, div.blok_opt.zoeken img{
	max-width: 70%;
}
div.blok_opt p{
	text-align: center;
	font-size: 14px;
	position: absolute;
	width: 100%;
	bottom: 10px;
}
input.bloksubmit{
	border: none;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	background-color: rgba(255, 255, 255, 0);
	cursor: pointer;
}


div.popup_artikelen{
	position: absolute;
	bottom: 20px;
	right: 100px;
	border: none;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    background-image: url('/img/icons/popup_icon.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #950B25;
    background-size: 20px;
    cursor: pointer;
    outline: none;
    -webkit-box-shadow: 3px 4px 5px 0px rgb(173 163 173);
    -moz-box-shadow: 3px 4px 5px 0px rgba(173,163,173,1);
    box-shadow: 3px 4px 5px 0px rgb(173 163 173);
    z-index: 99999;
}
div.popup_artikelen div.span_wrap{
	width: 100%;
	height: 100%;
	position: relative;
	cursor: pointer;
}
div.popup_artikelen div.span_wrap span{
	position: absolute;
	right: -4px;
	top: -4px;
	background-color: rgba(255, 0, 0, .9);
	padding: 3px;
	height: 20px;
	width: 20px;
	color: #FFF;
	font-size: 10px;
	border-radius: 50%;
	text-align: center;
	border: 1px solid 
}


div.popupais{
	position: absolute;
	right: -50%;
	height: 100%;
	width: 50%;
	top: 0;
	background-color: #FFF;
	z-index: 999;
	-webkit-box-shadow: 3px 4px 5px 0px rgb(173 163 173);
    -moz-box-shadow: 3px 4px 5px 0px rgba(173,163,173,1);
    box-shadow: 3px 4px 5px 0px rgb(173 163 173);
    transition: .3s;
    overflow-y: scroll;
  
}
div.popupais.active{
	right: 0;
}
div.popupais h2{
	font-weight: 400;
	font-size: 24px;
	width: 100%;
	z-index: 99;
	text-align: center;
	padding-top: 40px;
}
ul.menuul{
	
}
ul.menuul li.firstli{
	display: inline-block;
	vertical-align: top;
	padding: 10px 40px;
	font-weight: 700;
	max-width: 25%;
}
ul.menuul li.firstli ul{
	font-weight: normal;
	padding-left: 10px; 
}
ul.menuul li.firstli ul li span{
	text-decoration: underline;
}

form.scanner{
	text-align: center;
}
form.scanner p{
	font-size: 22px;
	margin: 20px;
}
form.scanner input{
	width: 60%;
	padding: 5px;
	outline: none;
	text-align: center;
	font-size: 20px;
}

div.financieel{
	min-height: calc(100vh - 95px);
	position: relative;
}
div.financieel div.right_section{
	border-left: 1px solid #CCC;
	display: inline-block;
	vertical-align: top;
	width: 20%;
	position: fixed;
	right: 0;
	top: 50px;
	min-height: calc(100vh - 105px);
	padding: 10px;
}
div.financieel div.right_section p{
	margin-bottom: 10px;
}
div.financieel div.right_section select{
	width: 100%;
	border: 1px solid #CCC;
	color: #7a7a7a;
	padding: 5px;
	outline: none;
	margin-bottom: 20px;
}
div.financieel div.right_section input{
	border: 1px solid #CCC;
	color: #7a7a7a;
	padding: 5px;
}
div.financieel div.right_section input[type="submit"]{
	margin-top: 20px;
	width: 100%;
	color: #000;
	cursor: pointer;
	padding: 10px;
}
div.financieel div.content{
	display: inline-block;
	vertical-align: top;
	width: 80%;
	padding: 15px 10px;
}
div.financieel div.content div.left, div.financieel div.content div.right{
	display: inline-block;
	vertical-align: top;
	width: 49%;
	height: 100%;
	position: relative;
}
div.financieel div.content div.right{
	padding-left: 8px;
}
div.financieel div.content div.left div, div.financieel div.content div.right div{
	padding: 5px;
}
div.financieel div.content div.left div h3, div.financieel div.content div.right div h3{
	font-size: 14px;
	font-weight: 500;
	display: inline-block;
}
div.financieel div.content div.left.total{
	width: 100%;
}
div.financieel div.content div div h4{
	font-weight: 500;
	margin: 5px;
}
div.financieel div.content div.left div.left_middle{
	background-color: #FFF;
	margin-top: 10px;	
}
div.financieel div.content div table{
	width: 100%;
	border-collapse: collapse;
}
div.financieel div.content div table th{
	background-color: #9e0826;
	color: #FFF;
	text-align: center;
}
div.financieel div.content div table th, div.financieel div.content div table td{
	padding: 4px;
}
div.financieel div.content div table td{
	border: 1px solid #CCC;
}
div.financieel div.content div table td:first-child{
	text-align: left;
}
div.financieel div.content div table td:nth-child(2), div.financieel div.content div table td.euro{
	width: 85px;
	background-image: url('/img/icons/euro_black.svg');
	background-size: 12px;
	background-repeat: no-repeat;
	background-position: left 5px center;
}
div.financieel div.content div table td.no_euro{
	background-image: none;
}
div.financieel div.content div table td:nth-child(3){
	width: 50px;
}
div.financieel div.content div table td{
	text-align: right;
}

div.financieel div.content div table.normal tr td{
	text-align: left;
}
div.financieel div.content div table.normal tr td.tac{
	text-align: center;
}
div.financieel div.content div table td.euro{
	padding-left: 25px;
}
div.financieel div.content div table td.orange{
	background-color: #ffa300;
	color: #FFF;
}
div.financieel div.content div table td.red{
	background-color: #d30b0b;
	color: #FFF;
}
div.financieel div.content div table td.green{
	background-color: #00c712;
	color: #FFF;
}
div.financieel div.content div table td.purple{
	background-color: #b700ff;
	color: #FFF;
}
div.financieel div.content div table td.d_purple{
	background-color: #5c0080;
	color: #FFF;
}

div.financieel div.content div.left div.left_top_left{
	width: 100%;
	display: inline-block;
	vertical-align: top;
	background-color: #FFF;
	min-height: 150px;
}
div.financieel div.content div.right div.right_top{
	margin-bottom: 10px;
}
div.financieel div.content div.right div.right_top, div.financieel div.content div.right div.right_bottom{
	width: 100%;
	height: 290px;
	background-color: #FFF;
}
a.canvasjs-chart-credit, .canvasjs-chart-toolbar, .canvasjs-navigator-panel, canvasjs-chart-tooltip.span{
	display: none;
}
.canvasjs-chart-canvas{
	overflow: hidden;
}

p.paid_yes, p.paid_no{
	padding: 5px 0 5px 30px;
	background-image: url('/img/icons/checkicon.png');
	background-position: left 5px center;
	background-repeat: no-repeat;
	background-size: 20px;
}
p.paid_no{
	background-image: url('/img/icons/not-paid.svg');
}

div.Opt_pr{
	border: 1px solid #CCC;
	
}
div.radio_bvas{
	display: inline-block;
	vertical-align: top;
	position: relative;
}
div.radio_bvas select{
	font-weight: 500;
	padding: 5px;
	outline: none;
}
input#bvas_search{
	position: absolute;
	right: 14px;
	top: 26px;
	padding: 5px;
	outline: none;
	width: 350px;
	border: 1px solid #0c0c22;
    border-radius: 4px;
    background-image: url('/img/icons/loop.svg');
    background-size: 20px;
    background-position: right 5px center;
    background-repeat: no-repeat;
    padding-right: 30px;
    transition: .1s;
}
input#bvas_search:hover, input#bvas_search:focus{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}